# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = cairomm-docs
pkgbase = cairomm
xdata = pkgtype=split
pkgver = 1.14.6-1.0
pkgdesc = C++ bindings for Cairo (documentation)
url = https://www.cairographics.org/cairomm/
builddate = 1788354930
packager = Erich Eckner <arch at eckner dot net>
size = 3490523
arch = pentium4
license = LGPL-2.0-or-later
makedepend = git
makedepend = libsigc++-docs
makedepend = meson
makedepend = mm-common
